Bug 595830 - [abrt] crash in dvdauthor-0.6.18-1.fc12: MarkChapters: Process /usr/bin/dvdauthor was killed by signal 11 (SIGSEGV)
[abrt] crash in dvdauthor-0.6.18-1.fc12: MarkChapters: Process /usr/bin/dvdau...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dvdauthor (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
abrt_hash:3ef4bec56ce92772a4c2e52d86a...
:
: 601826 614267 643241 647773 655482 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 14:05 EDT by Juan M. Arenas
Modified: 2010-11-28 15:45 EST (History)
7 users (show)

See Also:
Fixed In Version: dvdauthor-0.7.0-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-28 15:45:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.08 KB, text/plain)
2010-05-25 14:06 EDT, Juan M. Arenas
no flags Details
This is the attachment requested (167 bytes, text/xml)
2010-05-26 13:16 EDT, Juan M. Arenas
no flags Details

  None (edit)
Description Juan M. Arenas 2010-05-25 14:05:57 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: dvdauthor -x ClaseLuisDVD.xml
component: dvdauthor
crash_function: MarkChapters
executable: /usr/bin/dvdauthor
global_uuid: 3ef4bec56ce92772a4c2e52d86a4a50550ac544a
kernel: 2.6.32.12-115.fc12.x86_64
package: dvdauthor-0.6.18-1.fc12
rating: 4
reason: Process /usr/bin/dvdauthor was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Juan M. Arenas 2010-05-25 14:06:01 EDT
Created attachment 416460 [details]
File: backtrace
Comment 2 Ville Skyttä 2010-05-25 16:52:21 EDT
Could you attach the ClaseLuisDVD.xml file you used when the crash occurred?
Comment 3 Juan M. Arenas 2010-05-26 13:16:23 EDT
Created attachment 416937 [details]
This is the attachment requested

The mpg file, refered into attached file, needed to be transcoded.
This is his information from AVIDEMUX:
Video:
Codec 4CC: MPEG
Image Size: 720x576
Aspect Ratio: PAL 4:3 (16:15)
Frame Rate: 25,000 fps
Frame Count: 44491 frames
Total Duration: 00:29:39.640

Extra Video Properties:
Global Motion Compensation: NO
Packet Bitstream: NO
Quarter Pixels: NO


Audio:
Codec: MP2
Channels: Stereo
Bitrate: 28000 Bps / 224 Kbps
Variable Bitrate: No
Frequency: 48000 Hz
Total Durataion: 00:29:39.696
File Size: 47,52 Mb
Comment 4 Ville Skyttä 2010-06-06 04:22:45 EDT
See upstream comments at
https://sourceforge.net/mailarchive/forum.php?thread_name=20100529070017.EB7FC28C29%40theon.localdomain&forum_name=dvdauthor-developer

Could you upload the input MPEG file or few first megabytes of it somewhere?
Comment 5 Ville Skyttä 2010-06-09 01:29:39 EDT
*** Bug 601826 has been marked as a duplicate of this bug. ***
Comment 6 Ville Skyttä 2010-07-15 12:48:25 EDT
*** Bug 614267 has been marked as a duplicate of this bug. ***
Comment 7 Ville Skyttä 2010-10-15 02:08:31 EDT
*** Bug 643241 has been marked as a duplicate of this bug. ***
Comment 8 Ville Skyttä 2010-10-31 10:40:01 EDT
*** Bug 647773 has been marked as a duplicate of this bug. ***
Comment 9 Fedora Update System 2010-10-31 11:30:07 EDT
dvdauthor-0.7.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dvdauthor-0.7.0-1.fc14
Comment 10 Fedora Update System 2010-10-31 17:30:21 EDT
dvdauthor-0.7.0-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dvdauthor'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/dvdauthor-0.7.0-1.fc14
Comment 11 Bug Zapper 2010-11-03 10:13:04 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Fedora Update System 2010-11-09 11:34:05 EST
dvdauthor-0.7.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dvdauthor-0.7.0-2.fc14
Comment 13 Ville Skyttä 2010-11-21 04:52:21 EST
*** Bug 655482 has been marked as a duplicate of this bug. ***
Comment 14 Fedora Update System 2010-11-28 15:44:50 EST
dvdauthor-0.7.0-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.